@import url('https://fonts.googleapis.com/css2?family=DM+Sans&family=Raleway&display=swap');

*{
  margin: 0px;
  padding: 0px;
}
p{
  font-family: 'DM Sans', sans-serif;
}
small{
  font-family: 'DM Sans', sans-serif;
}
